rematch - Bug #865

Feature # 460 (Open): [Admin site] Publish

Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [List user] Loi giao dién
12/30/2024 04:50 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com

0 Step tai hién bug:
1. Admin login thanh céng
2. Tai man list user ki€m tra hién thj

0 Két qua hién tai:
2. Trudng brand_name réng, trudng user name nhoé

0 Két qua mong mudn:
2. Diéu chinh chiéu rong 2 cot brand_name va user name

History

#1 - 12/30/2024 04:50 AM - Nguyén Tra
- File 463.jpg added

#2 - 12/30/2024 07:34 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/30/2024 09:43 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/30/2024 09:56 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/31/2024 02:13 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/31/2024 02:13 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
463.jpg 131 KB 12/30/2024 Nguyén Tra
01/20/2026 1/1



http://admin.rematch.dt-solution.com
http://www.tcpdf.org

